@import url('https://fonts.googleapis.com/css?family=Italianno:regular&subset=latin');
.mpce-font-italianno *{font-family: Italianno;}
.mpce-font-italianno-regular *{font-family : Italianno;}.mpce-font-italianno-regular *{font-style:normal !important;font-weight:400 !important;}.mpce-font-italianno-regular strong{ font-weight: 700 !important;}.mpce-font-italianno-regular em{font-style:italic !important;}

